﻿.click-hold__text{display:inline-block;vertical-align:middle;overflow:hidden;white-space:nowrap;opacity:0}
.is-expanded .click-hold__text{opacity:1}

.tab_content-left, .tab_content-right {padding:25px 20px 15px;}

#imTextObject_02_tab0 .image-1 { width: 44px; height: 44px; }
.pp-modal-overlay {position: absolute;height: 100%;width: 100%;top: 0;bottom: 0;}
.fl-node-5ba907b083000 .pp-modal-height-auto .pp-modal-overlay,#modal-5ba907b083000.pp-modal-height-auto .pp-modal-overlay {display: none !important;}
.fl-node-5ba907b083000 .pp-modal-overlay,#modal-5ba907b083000 .pp-modal-overlay {display: none;background-color: rgba(0, 0, 0, 0.8);}
.partial_navigation .logo_wrapper .phone_close_btn_wrapper{width:50px;height:50px;padding:10px 0 0 10px;position:absolute;right:0;top:90px;background-color:#1d1d1d;display:none;z-index:2}
.partial_navigation .logo_wrapper .phone_close_btn_wrapper.show{display:block}

.in-col-duoi {
    width: 33.33333%;
    float: left;
    padding: 0px 7.5px;
}

.in-col-duoi.col-duoi-2 {
    padding-left: 0px;
}

.in-col-duoi.col-duoi-4 {
    padding-right: 0px;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

#header_login_links {
	display:block;
    float: left;
	position:absolute;
	top:40px;
	right:200px;
	font-size:0.875em;
	font-weight:600;
	color:#3f4043;
    width: 200px;
    height: 65px;
}

	
	
	
	
	
	
	.hero-bottom .three-plan-col .single-plan
	{	width: 100%; margin: 0 auto 60px; max-width: 500px; display: block; float: none;
	}

	.hero-bottom .three-plan-col .single-plan:last-child
	{	margin-bottom: 0px;		
	}

.hero-bottom .three-plan-col .single-plan .top-icon 
{	margin-bottom: 29px;	
}

.hero-bottom .three-plan-col .single-plan .top-icon img
{	max-width: 108px;
}

.hero-bottom .three-plan-col .single-plan h3
{	color: #000000; font-size: 18px; line-height: 24px; font-family: 'proxima_nova_rgbold'; padding-bottom: 20px;
}

.hero-bottom .three-plan-col .single-plan p
{	color: #000000;	font-size: 18px; line-height: 24px;
}


  
  #block-superfish-1, #block-system-user-menu {
    display: none;
    visibility: hidden;
  }

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.alignleft,
img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:12px;}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}
.avc-new-patients .et_pb_blurb_content{max-width:100%}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.nav-top {
  border-right: 1px solid #222;
}
